## crunch 1.26.1

=== DESCRIPTION ===
Package: crunch
Type: Package
Title: Crunch.io Data Tools
Description: The Crunch.io service <http://crunch.io/> provides a cloud-based
    data store and analytic engine, as well as an intuitive web interface.
    Using this package, analysts can interact with and manipulate Crunch
    datasets from within R. Importantly, this allows technical researchers to
    collaborate naturally with team members, managers, and clients who prefer a
    point-and-click interface.
Version: 1.26.1
Authors@R: c(
    person("Neal", "Richardson", role="aut", email="neal.p.richardson@gmail.com"),
    person("Jonathan", "Keane", role="aut", email="jkeane@gmail.com"),
    person("Gordon", "Shotwell", role="aut", email="gordon.shotwell@gmail.com"),
    person("Mike", "Malecki", role=c("aut", "cre"), email="mike@crunch.io"))
URL: https://crunch.io/r/crunch/, https://github.com/Crunch-io/rcrunch
BugReports: https://github.com/Crunch-io/rcrunch/issues
License: LGPL (>= 3)
Depends: R (>= 3.0.0)
Imports: crayon, curl, grDevices, httr (>= 1.0.0), httpcache (>=
        0.1.4), jsonlite (>= 0.9.15), methods
Suggests: covr, crunchy, devtools, haven, httptest (>= 3.0.0), knitr,
        lintr, magrittr, rmarkdown, rstudioapi, spelling, styler,
        testthat (>= 2.0.0), withr
VignetteBuilder: knitr
Language: en-US
Encoding: UTF-8
RoxygenNote: 6.1.1
LazyData: true
Collate: 'AllClasses.R' 'AllGenerics.R' 'variable-definition.R'
        'R-to-variable.R' 'SO-survey.R' 'abstract-categories.R'
        'abstract-category.R' 'add-subvariable.R' 'add-variable.R'
        'api.R' 'append-dataset.R' 'archive-and-publish.R'
        'as-data-frame.R' 'as-vector.R' 'auth.R' 'batches.R'
        'case-variables.R' 'categories.R' 'category.R'
        'change-category-id.R' 'combine-categories.R'
        'compare-categories.R' 'compare-datasets.R'
        'compare-subvariables.R' 'compare-variables.R' 'compare.R'
        'conditional-transform.R' 'consent.R' 'context-manager.R'
        'copy.R' 'crunch-data-frame.R' 'crunch.R' 'crunchbox.R'
        'cube-collapse-dimensions.R' 'cube-dims.R' 'cube-index-table.R'
        'cube-query.R' 'cube-residuals.R' 'cube-result.R'
        'cube-subset.R' 'transform.R' 'cube-transforms.R'
        'cube-variables.R' 'cut.R' 'dataset-catalog.R'
        'dataset-extract.R' 'dataset-order.R' 'dataset-reference.R'
        'dataset-stream.R' 'dataset-update.R' 'dataset.R' 'datetime.R'
        'shoji-catalog.R' 'decks.R' 'delete.R' 'dichotomize.R'
        'drop-rows.R' 'edit-lock.R' 'export-dataset.R' 'expressions.R'
        'filters.R' 'folders.R' 'fork-and-merge.R' 'formula.R'
        'gadgets.R' 'geo.R' 'get-datasets.R' 'github.R'
        'hide-variables.R' 'insertions.R' 'interact.R' 'join-dataset.R'
        'json.R' 'length.R' 'make-array.R' 'members.R'
        'merge-crunch-data-frame.R' 'misc.R' 'multitables.R'
        'new-dataset.R' 'ordering.R' 'permission-catalog.R'
        'permissions.R' 'show.R' 'pretty-print.R' 'progress.R'
        'project-folder.R' 'projects.R' 'search.R' 'session.R'
        'share.R' 'shoji-entity.R' 'shoji-folder.R'
        'shoji-order-slots.R' 'shoji-order.R' 'shoji.R' 'slides.R'
        'subtotals-and-headings.R' 'subvariables.R'
        'summary-insertions.R' 'tab-book.R' 'teams.R'
        'transform-calculate.R' 'tuple.R' 'univariate.R' 'user-info.R'
        'user.R' 'variable-as-methods.R' 'variable-catalog.R'
        'variable-derivation.R' 'variable-folder.R'
        'variable-metadata.R' 'variable-order.R' 'variable-summary.R'
        'variable-type.R' 'variable-update.R' 'variable.R'
        'variables.R' 'versions.R' 'weight.R' 'zcl.R'
NeedsCompilation: no
Packaged: 2019-06-07 13:48:59 UTC; jkeane
Author: Neal Richardson [aut],
  Jonathan Keane [aut],
  Gordon Shotwell [aut],
  Mike Malecki [aut, cre]
Maintainer: Mike Malecki <mike@crunch.io>
Repository: CRAN
Date/Publication: 2019-06-07 17:30:03 UTC
