## crunch 1.26.3

=== DESCRIPTION ===
--- 
+++ 
@@ -7,7 +7,7 @@
     datasets from within R. Importantly, this allows technical researchers to
     collaborate naturally with team members, managers, and clients who prefer a
     point-and-click interface.
-Version: 1.26.2
+Version: 1.26.3
 Authors@R: c(
     person("Greg", "Freedman Ellis", role = c("aut", "cre"), email = "greg@crunch.io"),
     person("Jonathan", "Keane", role="aut", email="jkeane@gmail.com"),
@@ -57,8 +57,8 @@
         'project-folder.R' 'projects.R' 'search.R' 'session.R'
         'share.R' 'shoji-entity.R' 'shoji-folder.R'
         'shoji-order-slots.R' 'shoji-order.R' 'shoji.R' 'slides.R'
-        'subtotals-and-headings.R' 'subvariables.R'
-        'summary-insertions.R' 'tab-book.R' 'teams.R'
+        'sliding-categories.R' 'subtotals-and-headings.R'
+        'subvariables.R' 'summary-insertions.R' 'tab-book.R' 'teams.R'
         'transform-calculate.R' 'tuple.R' 'univariate.R' 'user-info.R'
         'user.R' 'variable-as-methods.R' 'variable-catalog.R'
         'variable-derivation.R' 'variable-folder.R'
@@ -66,7 +66,7 @@
         'variable-type.R' 'variable-update.R' 'variable.R'
         'variables.R' 'versions.R' 'weight.R' 'zcl.R'
 NeedsCompilation: no
-Packaged: 2020-02-10 16:37:40 UTC; greg
+Packaged: 2020-03-12 17:00:53 UTC; gregfreedmanellis
 Author: Greg Freedman Ellis [aut, cre],
   Jonathan Keane [aut],
   Mike Malecki [aut],
@@ -74,4 +74,4 @@
   Gordon Shotwell [aut]
 Maintainer: Greg Freedman Ellis <greg@crunch.io>
 Repository: CRAN
-Date/Publication: 2020-02-10 21:00:08 UTC
+Date/Publication: 2020-03-12 18:00:02 UTC
