## crunch 1.27.0

=== DESCRIPTION ===
--- 
+++ 
@@ -7,7 +7,7 @@
     datasets from within R. Importantly, this allows technical researchers to
     collaborate naturally with team members, managers, and clients who prefer a
     point-and-click interface.
-Version: 1.26.3
+Version: 1.27.0
 Authors@R: c(
     person("Greg", "Freedman Ellis", role = c("aut", "cre"), email = "greg@crunch.io"),
     person("Jonathan", "Keane", role="aut", email="jkeane@gmail.com"),
@@ -26,7 +26,7 @@
 VignetteBuilder: knitr
 Language: en-US
 Encoding: UTF-8
-RoxygenNote: 7.0.2
+RoxygenNote: 7.1.0
 LazyData: true
 Collate: 'AllClasses.R' 'AllGenerics.R' 'variable-definition.R'
         'R-to-variable.R' 'SO-survey.R' 'abstract-categories.R'
@@ -53,12 +53,13 @@
         'json.R' 'length.R' 'make-array.R' 'members.R'
         'merge-crunch-data-frame.R' 'misc.R' 'multitables.R'
         'new-dataset.R' 'ordering.R' 'permission-catalog.R'
-        'permissions.R' 'show.R' 'pretty-print.R' 'progress.R'
-        'project-folder.R' 'projects.R' 'search.R' 'session.R'
-        'share.R' 'shoji-entity.R' 'shoji-folder.R'
-        'shoji-order-slots.R' 'shoji-order.R' 'shoji.R' 'slides.R'
-        'sliding-categories.R' 'subtotals-and-headings.R'
-        'subvariables.R' 'summary-insertions.R' 'tab-book.R' 'teams.R'
+        'permissions.R' 'show.R' 'pretty-print.R' 'private-variables.R'
+        'progress.R' 'project-folder.R' 'projects.R' 'row-distinct.R'
+        'search.R' 'session.R' 'share.R' 'shoji-entity.R'
+        'shoji-folder.R' 'shoji-order-slots.R' 'shoji-order.R'
+        'shoji.R' 'slides.R' 'sliding-categories.R'
+        'subtotals-and-headings.R' 'subvariables.R'
+        'summary-insertions.R' 'tab-book.R' 'teams.R'
         'transform-calculate.R' 'tuple.R' 'univariate.R' 'user-info.R'
         'user.R' 'variable-as-methods.R' 'variable-catalog.R'
         'variable-derivation.R' 'variable-folder.R'
@@ -66,7 +67,7 @@
         'variable-type.R' 'variable-update.R' 'variable.R'
         'variables.R' 'versions.R' 'weight.R' 'zcl.R'
 NeedsCompilation: no
-Packaged: 2020-03-12 17:00:53 UTC; gregfreedmanellis
+Packaged: 2020-07-21 12:53:50 UTC; gregfreedmanellis
 Author: Greg Freedman Ellis [aut, cre],
   Jonathan Keane [aut],
   Mike Malecki [aut],
@@ -74,4 +75,4 @@
   Gordon Shotwell [aut]
 Maintainer: Greg Freedman Ellis <greg@crunch.io>
 Repository: CRAN
-Date/Publication: 2020-03-12 18:00:02 UTC
+Date/Publication: 2020-07-22 14:20:02 UTC
