## crunch 1.28.0

=== DESCRIPTION ===
--- 
+++ 
@@ -7,7 +7,7 @@
     datasets from within R. Importantly, this allows technical researchers to
     collaborate naturally with team members, managers, and clients who prefer a
     point-and-click interface.
-Version: 1.27.7
+Version: 1.28.0
 Authors@R: c(
     person("Greg", "Freedman Ellis", role = c("aut", "cre"), email = "greg@crunch.io"),
     person("Jonathan", "Keane", role="aut", email="jkeane@gmail.com"),
@@ -46,13 +46,14 @@
         'dataset-catalog.R' 'dataset-extract.R' 'dataset-order.R'
         'dataset-reference.R' 'dataset-stream.R' 'dataset-update.R'
         'dataset.R' 'datetime.R' 'shoji-catalog.R' 'decks.R' 'delete.R'
-        'dichotomize.R' 'drop-rows.R' 'edit-lock.R' 'export-dataset.R'
-        'expressions.R' 'fill-variable.R' 'filters.R' 'folders.R'
-        'fork-and-merge.R' 'formula.R' 'gadgets.R' 'geo.R'
-        'get-datasets.R' 'github.R' 'hide-variables.R' 'insertions.R'
-        'interact.R' 'join-dataset.R' 'json.R' 'length.R'
-        'make-array.R' 'members.R' 'merge-crunch-data-frame.R' 'misc.R'
-        'multitables.R' 'new-dataset.R' 'ordering.R'
+        'dichotomize.R' 'dimension-transforms.R' 'drop-rows.R'
+        'edit-lock.R' 'export-dataset.R' 'expressions.R'
+        'fill-variable.R' 'filters.R' 'folders.R' 'fork-and-merge.R'
+        'formula.R' 'gadgets.R' 'geo.R' 'get-datasets.R' 'github.R'
+        'hide-variables.R' 'insertions.R' 'interact.R' 'join-dataset.R'
+        'json.R' 'length.R' 'make-array.R' 'members.R'
+        'merge-crunch-data-frame.R' 'misc.R' 'multitables.R'
+        'new-dataset.R' 'ordering.R' 'palettes.R'
         'permission-catalog.R' 'permissions.R' 'show.R'
         'pretty-print.R' 'private-variables.R' 'progress.R'
         'project-folder.R' 'projects.R' 'rowwise.R' 'search.R'
@@ -67,7 +68,7 @@
         'variable-type.R' 'variable-update.R' 'variable.R'
         'variables.R' 'versions.R' 'weight.R' 'zcl.R'
 NeedsCompilation: no
-Packaged: 2021-02-01 23:41:44 UTC; gregfreedmanellis
+Packaged: 2021-04-05 21:13:54 UTC; gregfreedmanellis
 Author: Greg Freedman Ellis [aut, cre],
   Jonathan Keane [aut],
   Mike Malecki [aut],
@@ -75,4 +76,4 @@
   Gordon Shotwell [aut]
 Maintainer: Greg Freedman Ellis <greg@crunch.io>
 Repository: CRAN
-Date/Publication: 2021-02-02 10:50:11 UTC
+Date/Publication: 2021-04-05 21:50:02 UTC
