=== debian/watch ===
version=3
http://sf.net/crunch-wordlist/ .*crunch-(\d\S+)\.(?:tgz|tar\.(?:bz2|gz|xz))
